# coding=utf8
from django.conf.urls import url, include
from rest_framework.routers import DefaultRouter
from apps.manage.apps.task.views import ManageTaskView, ManageTaskAPIViewSet

router = DefaultRouter()
router.register(r'task', ManageTaskAPIViewSet, base_name='manage-task'),

urlpatterns = [
    url(r'^task/$', ManageTaskView.as_view(), name='manage_task_index'),
    url(r'', include(router.urls)),
]
